<?xml version="1.0"?>
<configuration>
  <configSections>
    <section name="infragistics.web" type="System.Configuration.SingleTagSectionHandler,System, Version=1.0.3300.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
  </configSections>
  <connectionStrings>
    <add name="ConnectionString" connectionString="Provider=Microsoft.Jet.OLEDB.4.0;Data Source=|DataDirectory|\Nwind.mdb;Persist Security Info=True" providerName="System.Data.OleDb"/>
  </connectionStrings>
  <infragistics.web enableAppStyling="true" styleSetName="Default" styleSetPath="~/ig_res"/>
  <system.web>
    <compilation debug="true" targetFramework="4.0">
      <assemblies>
        <add assembly="Infragistics4.Web.v16.2, Version=16.2.20162.2007, Culture=neutral, PublicKeyToken=7DD5C3163F2CD0CB"/>
      </assemblies>
    </compilation>
  </system.web>
</configuration>